html {
	font-size: 30px;
	font-family: "Poppins", sans-serif;
  }
  * {
	box-sizing: border-box;
  }
  body {
	width: 100%;
	min-height: 100vh;
	background-color:indianred;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px 0;
  }
  .signup {
	padding: 10px 75px;
	background-color: #fff;
	width: 100%;
	max-width: 600px;
	border-radius: 30px;
  }
  .signup-heading {
	font-size: 30px;
	font-weight: bold;
	color: #373941;
	text-align: center;
	margin-bottom: 15px;
  }
  .signup-social {
	padding: 9px;
	border-radius: 20px;
	display: block;
	width: 100%;
	color: white;
	font-size: 16px;
	font-weight: bold;
	font-family: "Poppins", sans-serif;
	border: 0;
	background-color: orangered;
	display: flex;
	align-items: center;
	cursor: pointer;
	outline: none;
	box-shadow: 0 5px 10px 0 rgba(76, 111, 244, 0.5);
	margin-bottom: 20px;
  }
  .signup-social-facebook {
	padding: 9px;
	border-radius: 20px;
	display: block;
	width: 100%;
	color: white;
	font-size: 16px;
	font-weight: bold;
	font-family: "Poppins", sans-serif;
	border: 0;
	background-color: #4c6ff4;
	display: flex;
	align-items: center;
	cursor: pointer;
	outline: none;
	box-shadow: 0 5px 10px 0 rgba(76, 111, 244, 0.5);
	margin-bottom: 10px;
  }
  .signup-social-icon {
	width: 45px;
	height: 45px;
	border-radius: 10px;
	background-color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	color: orangered;
	font-size: 30px;
  }
  .signup-social-icon-facebook {
	width: 45px;
	height: 45px;
	border-radius: 10px;
	background-color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #4c6ff4;
	font-size: 30px;
  }
  .signup-social-text {
	display: block;
	margin: 0 auto;
  }
  .signup-or {
	text-align: center;
	font-size: 16px;
	color: #999;
	margin: 20px auto;
	position: relative;
  }
  .signup-or span {
	display: inline-block;
	padding: 10px 20px;
	background-color: #fff;
	position: relative;
	z-index: 2;
  }
  .signup-or:after {
	content: "";
	width: 100%;
	height: 1px;
	background-color: #999;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
  }

  .signup-label {
	font-size: 16px;
	color: #63676b;
	font-weight: 100;
	margin-bottom: 5px;
	display: inline-block;
	cursor: pointer;
  }
  .signup-input {
	display: block;
	width: 100%;
	padding: 15px;
	border-radius: 14px;
	background-color: #f2f3f5;
	outline: none;
	border: 0;
	font-family: "Poppins", sans-serif;
	font-size: 18px;
	margin-bottom: 30px;
  }
  .signup-input::-webkit-input-placeholder {
	color: #b4bac0;
	font-weight: 100;
  }
  .signup-input::-moz-input-placeholder {
	color: #b4bac0;
	font-weight: 100;
  }
  .signup-submit {
	padding: 20px;
	color: white;
	font-size: 18px;
	text-align: center;
	border: 0;
	outline: none;
	display: inline-block;
	width: 100%;
	border-radius: 14px;
	background-color: rgb(130, 201, 30);
	font-family: "Poppins", sans-serif;
	cursor: pointer;
	font-weight: 600;
	box-shadow: 0 5px 10px 0 rgba(130, 201, 30, 0.5);
	margin-top: 25px;
	margin-bottom: 25px;
  }
  .signup-already {
	text-align: center;
	font-size: 16px;
	color: #999;
  }
  .signup-login-link {
	color: #2979ff;
	text-decoration: none;
  }
  